Waves V10製品のインストール

Waves V10製品のインストール

Waves V10製品は、Waves Centralからインストール可能です。下記をご参考の上お進めください。

動作環境

はじめにWaves V10製品の動作環境、対応ホストアプリケーションをご確認ください。

対応OS環境

対応ホストアプリケーション・DAW

Waves Centralのインストール

下記より最新のWaves Centralをダウンロード、インストールします。ダウンロードにはWavesアカウントへのログインが必要となります。

V10製品のインストール

Waves Centralの操作については、下記ページを合わせてご覧ください。


V10製品を有効化=アクティベーションするには、V10以上の製品ライセンスが必要となります。メニューアイコン>Licenses>Conencted Devicesにて、ご利用のライセンスがデバイスにダウンロードされていることをご確認ください。

Waves CentralのメニューアイコンからInstall Productsを選択、All ProductsパネルにてView>V10 Pluginsを選択することで表示できます。検索フィールドにて製品名を入力して絞り込み表示も可能です。



インストール後、ホストアプリケーション・DAWにてプラグインソフトウェアの動作をご確認ください。


    • Related Articles

    • Waves V11製品のインストール

      Waves V11製品は、Waves Centralからインストール可能です。下記をご参考の上お進めください。 動作環境 はじめにWaves V11製品の動作環境、対応ホストアプリケーションをご確認ください。 対応OS環境 https://www.waves.com/support/tech-specs/system-requirements#plugins|version-11 対応ホストアプリケーション・DAW ...
    • Waves 旧バージョン製品のインストール 手順 V13、V12、V11、V10

      Waves V12、V11、V10といった最新バージョンより以前の製品も、Waves Centralからインストール可能です。下記をご参考の上お進めください。 V9製品についてはインストール方法が異なります。こちらよりご参照ください。 Waves V9製品のインストール 動作環境の確認 ...
    • Waves V9製品のインストール

      ご利用の環境が最新バージョンのWaves製品に対応していないなど、旧バージョンV9製品を再インストールが必要な場合は、以下の手順にてV9のオフラインデータを使用し再インストールをお試しください。 Waves V10以降の製品を追加でインストールする場合はこちらのページをご参照ください。 製品ライセンスがV9.2.x以降であれば全てのV9インストーラーを利用できます Waves ...
    • Spectrasonics DVD版製品のインストールについて

      OS X 10.6以降およびWindows 7以降の環境では、Spectrasonics製品インストールDVD収録のインストーラーは対応しておりません。このため、インストーラーを起動できない、実行時にエラーを起こす、インストール中に動作が停止する、といった問題が発生する場合があります。 下記の対応OS環境へのインストールについては、手順に沿ってお進めください。 コンピューターの移行など、現在使用しているライブラリの利用、DVDを使用しないインストール、macOS high Sierra ...
    • Waves:新規購入した場合、以前のバージョンも使用できますか?

      新規購入した場合でも以前のバージョンをご利用いただけます。 Wavesのアクティベートライセンスのバージョンは下位互換があり、V9以降のバージョンがご利用いただけます。 アクティベーションを行なうと、最新バージョンとなりますが、このバージョンでアクティベーションされた状態であれば、V9以降のプラグインがご利用可能です。 ・V13など最新バージョンでアクティベート Waves インストールとアクティベーション ・V11など旧バージョンのプラグインのインストール Waves V12、V11、V10 ...